
Robotics Systems Types - Tasks #857
Clean up States/StateTransitions in TaskState
02/07/2012 04:43 PM - J. Moringen

Status: Rejected Start date: 02/07/2012
Priority: Normal Due date:
Assignee: I. Lütkebohle % Done: 0%
Category: protocol Estimated time: 0.00 hour
Target version:
Description

History
#1 - 02/09/2012 06:10 PM - J. Moringen
- Target version deleted (1.0)

#2 - 04/07/2015 12:14 PM - J. Wienke
- Status changed from New to Rejected
